TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DifferentiationSequence ( elt-fld^fun x, elt-ord^rat n, elt-fld^fun a ) -> seq()

### Description

<shortdoc> The 0th up to the nth differentiation of a with respect to x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack